Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161621 - link typo
Summary: link typo
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/solutions/info/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 21:14 UTC by Máirín Duffy
Modified: 2007-04-18 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-08 15:27:58 UTC


Attachments (Terms of Use)

Description Máirín Duffy 2005-06-24 21:14:51 UTC
link to Matthew Szulik's Red Hat Summit keynote says that it is quicktime, when
it's actually a real media file.

"Quicktime" link points to http://www.redhat.com/v/rm/szulik_keynote_050601.rm

Comment 1 Mark Sechrest 2006-08-08 15:27:58 UTC
2005 Summit Keynote video has been superceded by the 2006 video, which is correct.


Note You need to log in before you can comment on or make changes to this bug.